;;;
; Чтобы включить модуль , удалите точку с запятой (;) возле его имени .
; Если его тут нет , просто добавьте его имя , одно имя на одной строке .
; Вам не надо дописывать префикс _amxx .
;;;

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; SQL модули обычно надо включить самому          ;;
;; Ты можешь использывать сколько хочешь сразу .   ;;
;; Используй команду amx_sql_type в sql.cfg для    ;; 
;; настройки по стандарту .                        ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

;mysql
;sqlite

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; Другие модули вписывайте сюда  .                 ;;
;; Вы можети писать только их именна без            ;;
;; префикса _amxx .                                 ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;



;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;; Эти модули будут загружатся сами и прописывать   ;;
;; их не обязательно . Вписывать их сюда надо       ;;
;; только если у вас есть проблемы . (Это не        ;;
;; относится к нашой сборке!)                       ;;
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

hamsandwich
fun
engine
fakemeta
;geoip
;sockets
;regex
;nvault
csx
cstrike
